/*     203964 : 스크롤 블록/셀 슬라이드 js      */
.empty__203964__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__203964__ p{font-size:17px;font-weight:bold}
.empty__203964__ dl{margin:0;text-align:left;color:#333}
.empty__203964__ dt{margin-bottom:5px;font-size:14px}
.empty__203964__ dd{margin:0;font-size:13px}


/*     213679 : 제목&내용 가로형      */
.text_horizontal__213679__ {display:table;width:100%;padding:10px 22px;background:#00ab4f;box-sizing:border-box;}
.text_horizontal__213679__ .icon {display:table-cell;width:50px;vertical-align:middle;}
.text_horizontal__213679__ .icon img {width:50px;vertical-align:top;}
.text_horizontal__213679__ .cont {display:table-cell;vertical-align:middle;padding-left:15px;}
.text_horizontal__213679__ .title__213679__ {margin:0 0 2px;padding:0;font-size:13px;font-weight:normal;color:#ffffff;line-height:1.3em;letter-spacing:0;}
.text_horizontal__213679__ .text__213679__ {margin:0;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;font-family: 'Montserrat', sans-serif; font-weight:600}

@media all and (min-width:768px){
	.text_horizontal__213679__ .title__213679__ {}
	.text_horizontal__213679__ .text__213679__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__213679__ {padding:10px 25px}
	.text_horizontal__213679__ .cont {padding-left:23px;}
	.text_horizontal__213679__ .icon img {height:auto;}
	.text_horizontal__213679__ .title__213679__ {margin-bottom:0px;font-size:14px}
	.text_horizontal__213679__ .text__213679__ {font-size:20px;}
}

/*     213689 : 제목&내용 가로형      */
.text_horizontal__213689__ {display:table;width:100%;padding:10px 22px;background:#efefef;box-sizing:border-box;}
.text_horizontal__213689__ .icon {display:table-cell;width:50px;vertical-align:middle;}
.text_horizontal__213689__ .icon img {width:50px;vertical-align:top;}
.text_horizontal__213689__ .cont {display:table-cell;vertical-align:middle;padding-left:15px;}
.text_horizontal__213689__ .title__213689__ {margin:0 0 2px;padding:0;font-size:13px;font-weight:normal;color:#999999;line-height:1.3em;letter-spacing:0;}
.text_horizontal__213689__ .text__213689__ {margin:0;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:1.3em;font-family: 'Montserrat', sans-serif; font-weight:600}

@media all and (min-width:768px){
	.text_horizontal__213689__ .title__213689__ {}
	.text_horizontal__213689__ .text__213689__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__213689__ {padding:10px 25px}
	.text_horizontal__213689__ .cont {padding-left:23px;}
	.text_horizontal__213689__ .icon img {height:auto;}
	.text_horizontal__213689__ .title__213689__ {margin-bottom:0px;font-size:14px}
	.text_horizontal__213689__ .text__213689__ {font-size:18px;}
}

/*     213690 : 제목&내용 가로형      */
.text_horizontal__213690__ {display:table;width:100%;padding:10px 22px;background:#efefef;box-sizing:border-box;}
.text_horizontal__213690__ .icon {display:table-cell;width:50px;vertical-align:middle;}
.text_horizontal__213690__ .icon img {width:50px;vertical-align:top;}
.text_horizontal__213690__ .cont {display:table-cell;vertical-align:middle;padding-left:15px;}
.text_horizontal__213690__ .title__213690__ {margin:0 0 2px;padding:0;font-size:13px;font-weight:normal;color:#999999;line-height:1.3em;letter-spacing:0;}
.text_horizontal__213690__ .text__213690__ {margin:0;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:1.3em;font-family: 'Montserrat', sans-serif; font-weight:600}

@media all and (min-width:768px){
	.text_horizontal__213690__ .title__213690__ {}
	.text_horizontal__213690__ .text__213690__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__213690__ {padding:10px 25px}
	.text_horizontal__213690__ .cont {padding-left:23px;}
	.text_horizontal__213690__ .icon img {height:auto;}
	.text_horizontal__213690__ .title__213690__ {margin-bottom:0px;font-size:14px}
	.text_horizontal__213690__ .text__213690__ {font-size:18px;}
}

/*     213682 : BLANK 컨텐츠      */
.blank__213682__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__213682__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213682__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213682__ {height:30px}
}

